CVE-2020-16002

2020-11-03T00:00:00
ID UB:CVE-2020-16002
Type ubuntucve
Reporter ubuntu.com
Modified 2020-11-03T00:00:00

Description

Use after free in PDFium in Google Chrome prior to 86.0.4240.111 allowed a remote attacker to potentially exploit heap corruption via a crafted PDF file.

Notes

Author| Note
---|---
amurray | The Debian chromium source package is called chromium-browser in Ubuntu
mdeslaur | starting with Ubuntu 19.10, the chromium-browser package is just a script that installs the Chromium snap